.library_subsidiary {
	position: relative;
}

.library_subsidiary #bloc_slideshow_media {
	padding-top:5px;
}

.library_subsidiary .legends {
	margin-bottom:15px;
}

.library_subsidiary p.legend{
	color:#35B6B4;
	font-weight:bold;
	text-transform:uppercase;
	font-size:11px;
	line-height:14px;
	letter-spacing: 2px;
	margin:0;
}

.library_subsidiary .bloc_iam {
	margin-top: 10px;
	width:270px;
	height: 230px;
	float:left;
	background-color: #fff;
	box-sizing: border-box;
	padding-left: 15px;
	padding-right: 15px;
}

.library_subsidiary h5{
	color:#635370;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing: 2px;
	padding: 8px 0;
	font-size: 16px;
	margin-bottom: 15px;

}

.library_subsidiary .bloc_iam .input {
	background-color: #fff;
	border: 0 none;
	border-bottom: 1px solid #000;
	color: #000;
	letter-spacing: 2px;
	font-size: 14px;
	margin-bottom: 5px;
	padding: 8px;
	width: 100%;
}

.library_subsidiary .bloc_iam #loginButton {
	text-align: center;
	display: block;

}
.library_subsidiary .bloc_iam .bouton_axens {
	width: 170px;
	margin-left: 35px;
	margin-top: 30px;
}

.library_subsidiary .bloc_iam #modlgn-passwd {
	float:left;
}

.library_subsidiary .bloc_become_member {
	float: left;
	margin-top: 10px;
	width: 600px;
	margin-left: 30px;
	background-color: #fff;
	box-sizing: border-box;
	padding-left: 15px;
	height: 230px;
}

.library_subsidiary .bloc_become_member p{
	margin:0;
	font-size: 14px;
	letter-spacing: 3px;
	margin-bottom: 30px;
}

.library_subsidiary .bloc_become_member .bouton_axens{
	margin-top: 39px;
	margin-left: 120px;
}

.library_subsidiary .logo_premium {
	float: right;
	margin-top: 10px;
	position: absolute;
	right: 40px;
	bottom: 60px;
}

.documentation_center h2 img.locker{
	margin-left:10px;
}
